> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Move deal to a new pipeline stage



## OpenAPI

````yaml /generated/specs/sales.json patch /api/v1/deals/{id}/pipeline-stage
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/deals/{id}/pipeline-stage:
    patch:
      tags:
        - Deals
      summary: Move deal to a new pipeline stage
      operationId: DealsController_moveToPipelineStage
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Deal stage updated

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.